Subject: bug#55894: 26.3; [PATCH] `find-lisp.el' bugs

From: Stefan Kangas <[email-masked]>
Date: Fri, 17 Jun 2022 02:38:43 -0700

Drew Adams <[email-masked]> writes:

>> Does this mean you won't be submitting a modified patch which takes
>> into account the comments?
>
> I guess so, yes.
[...]
> I'm also OK with your doing nothing.  In that case,
> I'll have to create a file (e.g. `find-lisp+.el')
> with those fixes, for `find-lisp' to work with my
> other code (e.g. `dired+.el' commands that make
> snapshot Dired buffers from `find' listings (e.g.
> from `find-(dired|lisp)').

Why would you do all that work instead of just submitting a modified
patch?